# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=sed
pkgver=4.8
pkgrel=1
pkgdesc="GNU stream editor"
arch=('x86_64')
url="https://www.gnu.org/software/sed/"
license=('GPL3')
groups=('base')
depends=('acl' 'attr' 'glibc')
makedepends=('bash' 'binutils' 'coreutils' 'gcc' 'gettext' 'grep' 'make' 'sed' 'texinfo')
checkdepends=('diffutils' 'gawk')
source=(https://ftp.gnu.org/pub/gnu/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(f79b0cfea71b37a8eeec8490db6c5f7ae7719c35587f21edb0617f370eeff633)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
